[data-component-id="aus:heading"] {
    h1, h2, h3, h4, h5, h6 {
        font-family: "Trade Gothic Bold Condensed", Helvetica, sans-serif;
    }

    h1 {
        font-weight: var(--hero-m-font-weight);
        font-size: var(--hero-m-font-size);
        letter-spacing: var(--hero-m-letter-spacing);
        line-height: var(--hero-m-line-height);
        font-style: var(--hero-m-font-style);
    }

    h2 {
        font-weight: var(--xl-header-m-font-weight);
        font-size: var(--xl-header-m-font-size);
        letter-spacing: var(--xl-header-m-letter-spacing);
        line-height: var(--xl-header-m-line-height);
        font-style: var(--xl-header-m-font-style);
    }

    h3 {
        font-weight: var(--l-header-m-font-weight);
        font-size: var(--l-header-m-font-size);
        letter-spacing: var(--l-header-m-letter-spacing);
        line-height: var(--l-header-m-line-height);
        font-style: var(--l-header-m-font-style);
    }

    h4 {
        font-weight: var(--m-header-m-font-weight);
        font-size: var(--m-header-m-font-size);
        letter-spacing: var(--m-header-m-letter-spacing);
        line-height: var(--m-header-m-line-height);
        font-style: var(--m-header-m-font-style);
    }

    h5 {
        font-weight: var(--s-header-font-weight);
        font-size: var(--s-header-font-size);
        letter-spacing: var(--s-header-letter-spacing);
        line-height: var(--s-header-line-height);
        font-style: var(--s-header-font-style);
    }

    &.center {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    &.end {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-end;
        text-align: right;
    }

    .underline {
        width: 120px;
        min-height: 5px;
        height: 5px;
        background: var(--orange);
        margin: 16px 0;
    }
}

@media (min-width: 768px) {
    [data-component-id="aus:heading"] {
        h1 {
            font-weight: var(--hero-font-weight);
            font-size: var(--hero-font-size);
            letter-spacing: var(--hero-letter-spacing);
            line-height: var(--hero-line-height);
            font-style: var(--hero-font-style);
        }

        h2 {
            font-weight: var(--xl-header-font-weight);
            font-size: var(--xl-header-font-size);
            letter-spacing: var(--xl-header-letter-spacing);
            line-height: var(--xl-header-line-height);
            font-style: var(--xl-header-font-style);
        }

        h3 {
            font-weight: var(--l-header-font-weight);
            font-size: var(--l-header-font-size);
            letter-spacing: var(--l-header-letter-spacing);
            line-height: var(--l-header-line-height);
            font-style: var(--l-header-font-style);
        }

        h4 {
            font-weight: var(--m-header-font-weight);
            font-size: var(--m-header-font-size);
            letter-spacing: var(--m-header-letter-spacing);
            line-height: var(--m-header-line-height);
            font-style: var(--m-header-font-style);
        }
    }
}
